मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link DES-3225G

D-Link DES-3225G स्विच
SKU: DES-3225G

D-Link DES-3225G, Gözetilmiş, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

D-Link DES-3225G स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
ऑटो MDI/MDI-X
हाँ
ऑटो MDI MDI-X
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
तांबा ईथरनेट केबलिंग तकनीक
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE‑SX, 100BASE-FX
तेज़ ईथरनेट कॉपर इनपुट्स की संख्या
24
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
संचार एलईडी संकेतक
हाँ
एक्सप्रेस कार्ड स्लॉट
नहीं
फाइबर ऑप्टिक कनेक्शन
SC
फाइबर चैनल कनेक्शन पॉइंट्स
3
सुरक्षा
UL1950, CSA950, En60950
संगतता घोषणा प्रमाणपत्र
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
5 - 95%
पावर खपत
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
गहराई
चौड़ाई
शेल्फ़ स्थापना
हाँ
ऊँचाई
उत्पाद का रंग
एकिस नियंत्रण समर्थन
हाँ
कुंजी प्रकार
फॉर्म फैक्टर
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
पंखों की संख्या
2 fan(lar)
MAC पता फ़िल्टरिंग
हाँ
ब्रांड
D-Link
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
DES-3225G
GTIN EAN UPC
0790069221620,
श्रेणी
नेटवर्क स्विच
ब्रांड
D-Link
उत्पाद का नाम
DES-3225G
उत्पाद श्रृंखला
बेचे गए बाजार
GB
प्रणाली में जोड़ने की तारीख
2013-10-23
उत्पादन तिथि
उत्पाद कोड
DES-3225G
फाइबर प्रकार
Çok-modlu
कंसोल इनपुट
RS-232
MIB समर्थन
MIB-II RFC 1213, Bridge MIB RFC 1493, RMON MIB RFC1757, D-Link Enterprise MIBs
VLAN समर्थन
हाँ
बैकअप और स्थानांतरण
हाँ
प्रबंधन प्रोटोकॉल
SNMP, TFTP, RMON Group 1, 2, 3, 9
D-Link DES-3225G स्विच